@charset "utf-8";
/*Based on the Default Template 1.3.1 September 2010.*/


/*/ Core Header see TCD Masters /*/
/*/ Core Footer see TCD Masters /*/


/*/ Core Main, see all below /*/
.cm {float:left;width:100%;}

body {color:#414141;line-height:150%;}
a {color:#00556f;}

.m h1, .m h2, .m h3, .m h4, .m h5, .m h6 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.m h1, .m h2, .m h3, .m h4, .m h5, .m h6,
.m h1 a, .m h2 a, .m h3 a, .m h4 a, .m h5 a, .m h6 a {color:#15242c;}
.m h1 {margin-bottom:0.3em;border-bottom:1px solid #73b3d6;padding-bottom:4px; font-weight: bold;}
.m h2 { color: #6298b6}
.m h3 { color: #6298b6}
.m h4, .m h6 {font-style:italic;}

.c ul {list-style-type:none;padding-left:0;}
.c ol {padding-left:2.5em;}
.c ul li,
.c li ul li,
.c li li ul li,
.c li li li ul li,
.c li li li li ul li {padding-left:3.1em;background:transparent url(img/m-level-1.gif) no-repeat 9px 3px;}
.c ul ul li,
.c li ul ul li,
.c li li ul ul li,
.c li li li ul ul li {padding-left:3.1em;background:transparent url(img/m-level-2.gif) no-repeat 9px 3px;}
.c ol li,
.c li ol li,
.c li li ol li,
.c li li li ol li,
.c li li li li ol li {padding-left:0.6em;background:none;}


/*/ Header /*/
.h {float:left;width:100%;background:#00759F url(img/h.jpg) repeat-x 0 0;clear:both;}
.h-inner {padding:0 12px;height:auto!important;min-height:84px;height:84px;background:url(img/h-inner.jpg) no-repeat 100% 0;}

.h, .h a {color:#fff;}

/*/ Header > Header Title As Text /*/
.h h1 {
	float:left;
	margin:8px 10px 0px 0px;
	padding:0;
	font-size:2.84em;
	line-height:1.34em;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	color: #15242c;
}
.h h1,
.h h1 a {	color: #15242c;}
.h h1 a {text-decoration:none;border-bottom:0px solid #6aa5c5;}
.h h1 a:hover,
.h h1 a:focus {border-bottom:0; color: #fff;}
/**/

/*/ Header > Header Title As Image Replacement. /* /
.h h1,
.h h1 a span {width:518px;height:42px;}
.h h1 {margin:22px 12px 9px 0px;padding:0;position:relative;overflow:hidden;float:left;font-size:2.25em;line-height:1.34em;font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;font-weight:normal;}
.h h1,
.h h1 a {}
.h h1 a {text-decoration:none;border-bottom:1px solid #a7d2df;}
.h h1 a:hover,
.h h1 a:focus {border-bottom:0;}
.h h1 a span {position:absolute;display:block;background:transparent url(img/h-logo.jpg) no-repeat 0 0;left:0;top:0;cursor:pointer;}
/**/

/*/ Header > Structure looking up /*/
.h p.structure {clear:left;font-size:1.2em;line-height:1.34em;margin:0px 0 0 0px;padding:0;position:relative; 	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;}
.h p.structure,
.h p.structure a {	color: #15242c;}
.h p.structure a {border-bottom:0px solid #6aa5c5;text-decoration:none;padding:0 0 2px 0;}
.h p.structure a:hover,
.h p.structure a:focus {border-bottom:0; color: #fff;}

/*/ Header > Language Switcher /*/
.h .language-switcher {float:right;background:#ddd;padding:6px;}
.h .language-switcher h2 {margin:0;font-size:100%;display:inline;color:#414141;font-family:Verdana, Geneva, sans-serif;}
.h .language-switcher a {margin:0 0 0 1em;color:#414141;font-size:100%;}


/*/ Sub Header /*/
.sh {float:left;width:100%;padding:6px 0;clear:both;background:#15242c;height:1%;}

/*/ Sub Header > Site Search /*/
.sh .site-search {float:left;width:205px;margin:0;padding:0;position:relative;}
.sh .site-search h2 {position:absolute;left:-9999px;margin:0;}
.sh .site-search div {margin-left:11px;}
.sh .site-search label {cursor:pointer;position:absolute;left:-9999px;}
.sh .site-search input {font-family:Verdana, Arial, Helvetica, sans-serif;}
.sh .site-search input[type=submit] {width:20px;} /*This is for when Javascript is off and keeps the submit button on the same line as the text box.*/
.sh .site-search .site-search-query {background:#fff;color:#595959;float:left;width:160px;margin:0;padding:0.4em 0.2em 0.35em 0.4em;border:none;font-size:0.9em;line-height:normal;vertical-align:middle;}
.sh .site-search .site-search-submit-link {background:#fff;color:#595959;display:block;float:left;width:1.7em;height:100%;margin:0 0 0 1px;padding:0.4em 0.2em 0.35em 0.4em;font-size:0.9em;line-height:normal;text-decoration:none;} /*This element is onyl shown when Javascript is on.*/
.sh .site-search .site-search-submit-link span {}
.sh .site-search-focus .site-search-query {}
.sh .site-search-focus .site-search-submit-link {}
.sh .site-search-focus .site-search-submit-link span {}

/*/ Sub Header > Breadcrumb /*/
.sh .breadcrumb {margin:0px 0px 0px 204px;padding:0px 12px 0px 12px;font-size:0.9em;line-height:1.9em;height:1%;}
.sh .breadcrumb h2 {margin:0;color:#fff;display:inline;font-family:Verdana, Geneva, sans-serif;font-size:1em;line-height:1.8em;font-weight:normal;}
.sh .breadcrumb p {display:inline;margin:0 0 0 6px;color:#fff;}
.sh .breadcrumb p a {color:#fff;}
.sh .breadcrumb p span {color:#fff;}


/*/ Main /*/
.m {float:left;width:100%;}
.m-inner {padding:12px;}
.m-inner-2 {display:inline-block;}
.m-inner-2 {display:block;}
.m-inner-2:after {content:" ";display:block;height:0;font-size:0;clear:both;visibility:hidden;}


/*/ Main > Content /*/
.sc {display:inline-block;} /* .c is hasLayout active for IE6. Allows .c-inner to float with 100% width, containing all floats within. */
.c {display:block;margin:0 0 0 204px;} /* Return to displaying as block. */
.c-inner {float:left;width:100%;} /* Contains floats and clears within. Please, no margin or padding here. */
.c-inner-2 {display:inline-block;}
.c-inner-2 {display:block;padding:0px 0 18px 0;}
.c-inner-2:after {content:" ";display:block;height:0;font-size:0;clear:both;visibility:hidden;}


/*/ Main > Nav Bar /*/
.n {float:left;width:192px;}


/*/ Main > Nav Bar > Sitemap /* /
   li.selected and a.selected refer to the currently selected item.
   li.on and a.on refer to items in the menu branch that lead to and include the currently selected item.
   li.menu refers to the list item being a further menu.
   li.open refers to the current state of the menu with respect to javascript functionality.
/**/
.n .sitemap {font-family:Verdana, Arial, sans-serif;font-size:1.1em;line-height:1.34em;text-align:left;margin:0;padding:0;}
.n .sitemap h2 {position:absolute;left:-9999px;}
.n .sitemap ul {margin:0px;padding:0px;border-bottom:0;border-top:1px solid #73b3d6; border-bottom:1px solid #73b3d6;position:relative;height:1%;}
.n .sitemap li {display:block;margin:0;padding:0;list-style-type:none;position:relative;}
.n .sitemap li a {display:block;text-decoration:none;}
.n .sitemap li a:hover,
.n .sitemap li a:focus {display:block;text-decoration:none; color: #6298b6}
.n .sitemap ul > li:first-child,
.n .sitemap ul > li:first-child > a {border-top:0;}
/*/ The following are used in the Javascript for the menu toggles. /*/
.n .sitemap ul.sitemap-toggle-height-helper {display:block;}
.n .sitemap li a.sitemap-toggle-reset {width:19px;height:auto;display:block;float:none;position:absolute;right:0;top:0;clear:none;margin:0;padding-left:0px;padding-right:0px;text-align:center;background:transparent;cursor:pointer;}
.n .sitemap li a.sitemap-toggle span.sitemap-toggle-char {display:block;}

/*/ Main > Nav Bar > Sitemap > Level 1 /*/
.n .sitemap ul { border-bottom: 0}
.n .sitemap li {}
.n .sitemap li a {color:#15242c;margin:0;padding:8px 19px 8px 20px;font-weight:bold;line-height:1.34em;border-top:1px solid #73b3d6;}
.n .sitemap li a:hover,
.n .sitemap li a:focus {}
.n .sitemap li a.on {}
.n .sitemap li a:hover.on,
.n .sitemap li a:focus.on {}
.n .sitemap li a.selected {text-decoration:none; color: #6298b6}}
.n .sitemap li a:hover.selected,
.n .sitemap li a:focus.selected {}
.n .sitemap li a.sitemap-toggle {}
.n .sitemap li a.sitemap-toggle-toggled {}
.n .sitemap li a.selected.sitemap-toggle {}
.n .sitemap li a.selected.sitemap-toggle-toggled {}
.n .sitemap li a.sitemap-toggle:hover,
.n .sitemap li a.sitemap-toggle:focus {}
.n .sitemap li a.sitemap-toggle:focus {outline-width:1px;outline-style:dotted;}
.n .sitemap li a.hover {color:#333;}

/*/ Main > Nav Bar > Sitemap > Level 2 /*/
.n .sitemap li ul {margin-left:10px;}
.n .sitemap li li {}
.n .sitemap li li a {
	color:#15242c;
	font-size:0.9em;
	line-height:1.34em;
	border-top:0;
	font-weight: normal;
	padding:4px 19px 4px 10px;
}
.n .sitemap li li a:hover,
.n .sitemap li li a:focus {}
.n .sitemap li li a.on {}
.n .sitemap li li a:hover.on,
.n .sitemap li li a:focus.on {}
.n .sitemap li li a.selected {color: #4b748b; text-decoration: none; font-weight: bold;}
.n .sitemap li li a:hover.selected,
.n .sitemap li li a:focus.selected { color: #639ab8}
.n .sitemap li li a.sitemap-toggle {border-left:0px solid #e3e3e3;}
.n .sitemap li li a.sitemap-toggle:focus {}
.n .sitemap li li a.hover {}

/*/ Main > Nav Bar > Sitemap > Level 3 /*/
.n .sitemap li li ul {}
.n .sitemap li li li {}
.n .sitemap li li li a {color:#333;font-size:0.8em;line-height:1.34em;}
.n .sitemap li li li a:hover,
.n .sitemap li li li a:focus {}
.n .sitemap li li li a.on {}
.n .sitemap li li li a:hover.on,
.n .sitemap li li li a:focus.on{}
.n .sitemap li li li a.selected {}
.n .sitemap li li li a:hover.selected,
.n .sitemap li li li a:focus.selected {}
.n .sitemap li li li a.sitemap-toggle {}
.n .sitemap li li li a.sitemap-toggle:focus {}
.n .sitemap li li li a.hover {}


/*/ Footer /*/
.f {clear:both;margin:0px 12px;padding:7px 0px 9px 0px;font-size:0.9em;line-height:1.8em;border-top:1px solid #dfdfdf;}
.f,
.f a {}
.f p {margin:0;}
.f p span.date-modified {float:right;}


/*/ Aside /*/
.aside {font-size:0.95em;line-height:1.8em;background:#ddd;}

/*/ Special Blockquote /*/
blockquote.special {font-size:150%;line-height:180%;}

/*/ Figure /*/
.figure {background:#f2f2f0;padding:6px;position:relative;margin:0.4em 0 0.8em 0;font-size:0.95em;line-height:1.8em;}
.figure * {margin-top:0;margin-bottom:6px;}
.figure img {background:#fff;margin:0;vertical-align:bottom;}

/*/ Float /*/
.float-left {float:left;margin:0 0.6em 0.6em 0;}
.float-right {float:right;margin:0 0 0.6em 0.6em;}

/*/ Align /*/
.align-center {margin-left:auto;margin-right:auto;}
.align-right {margin-left:auto;}

/*/ Text align /*/
.text-align-right {text-align:right;}
.text-align-left {text-align:left;}
.text-align-center {text-align:center;}

/*/ Widths /*/
.landscape-medium {width:308px;}
.landscape-large {width:408px;}
.landscape-small,
.portrait-medium {width:186px;}
.portrait-large {width:246px;}
.portrait-small {width:127px;}

div.full {width:100%;background:#00f;}

.m .quicklinks {}
.m .quicklinks li {display:block;background:none;padding:0;border:1px solid #ccc;border-bottom:1px solid #bbb;}
.m .quicklinks li a {display:block;padding:6px;border-top:1px solid #fff;border-bottom:1px solid #fff;background:#eee;text-decoration:none;}
.m .quicklinks li a:hover,
.m .quicklinks li a:focus {background:#fff;}
.m .quicklinks li a strong {display:block;}
.m .quicklinks {}
.m .quicklinks {}


.welcome {
	background-image: url(img/gradient-bg.jpg);
	background-repeat: repeat-x;
	height: 38px;
	width: 702px;
	text-transform: uppercase;
	padding: 12px 0 0 12px;
	margin-top: 0px
}

h2.welcome  { border: none; color: #000; font-size: 1.6em}


.spotlight { width: 206px; float: left; padding: 12px; margin-top: 12px}
.spotlight img {border: 0; margin: 0; padding: 0;}

.onespot { background-color: #8f6380; }
.onespot h2 { color: #fff; font-size: 2em; margin-bottom: 0.3em;}
.onespot h3 { color: #fff; font-size: 1.6em; margin-bottom: 0.3em;}
.onespot p {color: #fff; font-size: 0.9em;}
.onespot p strong { font-size: 1.1em} 
.onespot a {color: #fff;}
.onespot img { padding-bottom: 12px; border-bottom: 2px #fff solid}
.onespot hr { border:0; border-bottom: #fff dashed 1px; background-color: transparent; height: 1px;}
.onespot ul li {color: #fff; font-size: 0.9em; padding-left:3.1em;background:transparent url(img/m-level-1.png) no-repeat 9px 3px;}

.twospot { background-color: #adce6d; margin-left: 12px;}
.twospot h2 { color: #131b2d;  font-size: 2em; margin-bottom: 0.3em;}
.twospot h3 { color: #131b2d;  font-size: 1.6em; margin-bottom: 0.3em;}
.twospot p {color: #131b2d; font-size: 0.9em;}
.twospot p strong { font-size: 1.1em} 
.twospot a {color: #131b2d;}
.twospot img { padding-bottom: 12px; border-bottom: 2px #131b2d solid}
.twospot hr { border:0; border-bottom: #131b2d dashed 1px; background-color: transparent; height: 1px;}
.twospot ul li {color: #fff; font-size: 0.9em; padding-left:3.1em;background:transparent url(img/m-level-1black.png) no-repeat 9px 3px;}

.threespot { background-color: #bcebde; margin-left: 12px;}
.threespot h2 { color: #131b2d; font-size: 2em; margin-bottom: 0.3em;}
.threespot h3 { color: #131b2d; font-size: 1.6em; margin-bottom: 0.3em;}
.threespot p {color: #131b2d; font-size: 0.9em;}
.threespot p strong { font-size: 1.1em} 
.threespot a {color: #131b2d}
.threespot img { padding-bottom: 12px; border-bottom: 2px #131b2d solid}
.threespot hr { border:0; border-bottom: #131b2d dashed 1px; background-color: transparent; height: 1px;}
.threespot ul li {color: #fff; font-size: 0.9em; padding-left:3.1em;background:transparent url(img/m-level-1black.png) no-repeat 9px 3px;}


.d-home img { border: 0; margin: 0; padding: 0; }
.d-home .c-inner{ margin-left: 6px;}





.feature {padding-top:0px;}
.c ul.cycle {height:auto!important;min-height:215px;height:215px;margin:0 0 0 0;overflow:hidden;zoom:1;border-bottom:0px #ccc5e4 solid; }
.c ul.cycle li {display:inline;margin-top:0;padding:0;list-style-type:none;background:none;}
.c ul.cycle li a {width:711px;height:215px;background:#ddd;margin:0px 0px 0 0;position:relative;float:left;overflow:hidden;}
.c ul.cycle li img {border:0;padding:0;width:auto;height:auto;}
.c .cycle-pause {display:none;}


img { border: 2px #000 solid; margin: 0; padding: 0; }


table, th, td {
border-width: 1px;
border-style: solid;
border-color: #76b7db;
}

table th { font-family: Arial, Helvetica, sans-serif; background-color: #76b7db; color: #000 }

img.pdficon { border:0;}

div.h { position: relative;}
/* Sub Header > Language Switcher App */
.language-switcher {position:absolute;right:0;bottom:0;font-size:0.9em;line-height:1.5;font-weight:bold;padding:2px 9px 1px 9px;background:#eee;-webkit-border-top-left-radius: 12px;-moz-border-radius-topleft: 12px;border-top-left-radius: 12px;}
.language-switcher h2 {position:absolute;left:-9999px;}
.language-switcher p {margin:0;background:transparent url(//www.tcd.ie/uns/language-switcher/2/switcher.png) no-repeat 0 0.5em;padding:0 0 0 14px;}
.language-switcher a {margin:0 0 0 1em;font-size:100%;text-decoration:none;color:#575757;background:none;}
.language-switcher a:hover,
.language-switcher a:focus {text-decoration:underline;}

/* Search button fix */
body.lang-ga a.site-search-submit-link { width: 3.0em!important; }
body.lang-ga input.site-search-query { width: 13.0em!important; }

.fb-logo-holder { margin-top: 12px; }
.fb-link { display: block; background-image: url(img/fb-logo.jpg); background-position: left center; background-repeat: no-repeat; padding: 5px 0px 5px 35px; line-height: 32px; border: 1px solid #FFF; }

.tw-link { display: block; background-image: url(img/twitter.jpg); background-position: left center; background-repeat: no-repeat; padding: 5px 0px 5px 40px; line-height: 32px; border: 1px solid #FFF; }

.ig-link { display: block; background-image: url(img/instagram-logo.png); background-position: left center; background-repeat: no-repeat; padding: 5px 0px 5px 40px; line-height: 32px; border: 1px solid #FFF; }

.mailing-link { display: block; background-image: url(img/mailinglist.png); background-position: left center; background-repeat: no-repeat; padding: 5px 0px 5px 40px; line-height: 32px; border: 1px solid #FFF; }

.home-announcements {background-color: #73B3D6; }
.home-announcements h2, .home-announcements h3 { color: #fff;}
.home-announcements p, .home-announcements ul { color: #fff;} 

.home-conferences {background-color: #8f6380;}
.home-conferences h2, .home-conferences h3 { color: #fff;}
.home-conferences p, .home-conferences ul { color: #fff;}

.home-events {background-color: #adce6d;}
.home-events h2, .home-events h3 { color: #000;}
.home-events p, .home-events ul { color: #000;} 

.home-news {background-color: #BCEBDE;}
.home-news h2, .home-news h3 { color: #000;}
.home-news p, .home-news ul { color: #000;} 



.home-announcements, .home-events, .home-news, .home-conferences  {border-bottom: 2px solid #000; margin-top: 20px; padding: 12px;}

.home-events hr, .home-news hr {border: 0;border-top: 1px dashed #000; clear: both;}
.home-announcements hr, .home-conferences hr {border: 0;border-top: 1px dashed #fff; clear: both;}

.home-events h2, .home-news h2 {border: 0;border-bottom: 1px solid #000; padding-bottom: 10px;margin-bottom: 10px;}
.home-announcements h2, .home-conferences h2 {border: 0;border-bottom: 1px solid #fff; padding-bottom: 10px;margin-bottom: 10px;}

.home-events a, .home-news a { color: #000;}
.home-announcements a, .home-conferences a  { color: #fff;}

.home-announcements h3, .home-events h3, .home-news h3, .home-conferences h3 {border: 0;padding-bottom: 4px;margin-bottom: 4px;}


.spottop { width: 170px; float: left; background-color: #70B1D7; margin-top: 12px;line-height: 0;}
.spottop h2, .spottop h2 a { color: #110B0F; text-decoration: none; }
.spottop h2 {padding: 6px 10px; font-size: 1.32em}
.spottop h2 a:hover { text-decoration: underline;}
.under-spot { margin-right: 11px;}
.post-spot {margin-right: 11px;}
.res-spot {margin-right: 12px;}
.conf-spot {}
.spottop img { border: 0; margin:0; padding: 0;}

.spotmid { width: 351px; float: left; margin-top: 12px; }
.spotmid h2 { background-color: #72b2d5; color: #fff; font-size: 1.32em; padding: 6px 10px; margin-bottom: 12px;}
.upcom-spot { margin-right: 12px;}





/* Headlined List */
.c .headlined-list {margin-left:0;padding-left:0;list-style-type:none;  }
.c .d-home .headlined-list  {max-width: 420px}
.c .headlined-list li { padding:0; margin:0 0 1.66666em; background:none; border-bottom: 1px #00556f dashed; font-size: 0.9em;   }
.c .headlined-list-headline {font-size:1.1em;font-weight:bold; }
.c .headlined-list-headline a { color: #00556f;}
.c .headlined-list-footer {color:#999; font-size: 0.9em; padding-bottom: 12px;}
.c .headlined-list-date {}
.c .headlined-list-source {font-style: italic; color: #888;  }
.c .headlined-list-source:before {content:"- ";}

/* Headlined list - Thumbed */

.c .headlined-list-thumbed {margin-left:0;padding-left:0;list-style-type:none; }
.c .headlined-list-thumbed li:before,
.c .headlined-list-thumbed li:after {content: " ";display: table;}
.c .headlined-list-thumbed li:after {clear: both;}
.c .headlined-list-thumbed li {display:inline-block; }
.c .headlined-list-thumbed li {display:block;padding:0 0 0 134px;margin:0 0 1.66666em 0; }
.c .headlined-list-thumbed li img {padding:0;border:0;float:left;display:inline;margin-left:-134px; }
